IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'RECE:Impri_Curva')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'RECE:Impri_Curva', 'Imprimir curva en facturas','Integer',0,'')
END
GO

